/*
Theme Name:     MrsTTH Bespoke Theme
Description:    Child of the Twenty Ten theme, created by MrsTTH for Pan-global Plants
Author:         MrsTTH
Template:       twentyten
*/

@import url("../twentyten/style.css");

body,
#main .widget-area ul ul li.nohover,
input,
textarea,
.entry-meta,
.entry-utility,
.wp-caption-text,
.pingback a.url {
	font-family: Arial, Helvetica, sans-serif;
}

h1, h2, h3, h4,
h3#comments-title,
h3#reply-title,
#access .menu,
#access div.menu ul,
#repeatnav,
#tabbar,
#cancel-comment-reply-link,
.form-allowed-tags,
#site-info,
#site-title,
.page-title span,
#wp-calendar,
.comment-meta,
.comment-body tr th,
.comment-body thead th,
.entry-content label,
.entry-content tr th,
.entry-content thead th,
.entry-title,
#respond label,
.page-title,
.pingback p,
.reply,
.widget-title,
.widget-area,
.threecols,
.navigation,
.serifd,
.backto,
.promo_slider_excerpt,
#content .bloglink dt.fullwidth,
.widget-area dt.fullwidth,
.bloglink .blog-img p,
.catlink .cat-img p,
.bloglink .headlinetext a,
.meta-nav,
.comment-author cite,
form.wpcf7-form p,
div.wpcf7-mail-sent-ok,
div.wpcf7-validation-errors,
input[type=submit], #content dt.fullwidth {
	font-family: Georgia, "Bitstream Charter", serif;
}


body {
	background-color: #f6c158;
	background-image: url(/images/page-bg.gif);
	background-position: center top;
	padding-bottom: 20px;
}

body,
input,
textarea {
	color: #556548;
}

/* Main link colours */

a:link, a:visited {
    color: #B5342C;
	text-decoration: none;
}

a:hover {
	color: #ff4b33
}


/* Banner and mainnav area */

#header {
	padding: 0px;
	margin: 0px;
	width: 100%;
	background-color: #8c9d7f;
	background-image: url(/images/header-bg.gif);
	background-repeat: repeat-x;
	min-height: 198px;
}

#site-title, #site-description {
	display: none;
}

#branding {
	margin: 0 auto;
	width: 960px;
}

#branding img {
	border: 0px;
}

#access {
    background-color: #fff2b8;
	background-image: url(/images/mainnav-bg.gif);
	background-repeat: repeat-x;
	width: 99.9%;

}

#tabbar {
	list-style: none;
	margin: 0;
}

#access .menu-header,
div.menu, #tabbar {
	font-size: 1.65em;
	margin: 0 auto;
	width: 960px;
	padding: 2px 0 0 20px;
	min-height: 40px;
}

#access .menu-header li,
div.menu li, #tabbar li {
	float: left;
	margin: 0px 12px 0px -2px;
}

#access a {
	color: #7a8a66;
}

#access ul ul a {
	background: #fff2b8;
}
#access li:hover > a,
#access ul ul :hover > a {
	background: transparent;
	color: #2f3b21;
}

#access ul li.current_page_item > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-page-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a,
#tabbar li.tabselected > a {
	color: #2f3b21;
}
* html #access ul li.current_page_item a,
* html #access ul li.current-menu-ancestor a,
* html #access ul li.current-page-ancestor a,
* html #access ul li.current-menu-item a,
* html #access ul li.current-menu-parent a,
* html #access ul li a:hover,
* html #tabbar li.tab a:hover {
	color: #2f3b21;
}


#wrapper {
	padding: 0px;
	width: 960px;
	background-image: url(/images/content-bg.gif);
	background-repeat: repeat-y;
	z-index: -1;
	margin-top: 0px;
}

#main {
	margin: 0px;
	padding: 20px 0px 0px 0px;
	width: 960px;
}

#container {
	background: #fef09b;
}

.shadow {
	-moz-box-shadow: -1px 2px 3px #a68658;
	-webkit-box-shadow: -1px 2px 3px #a68658;
	box-shadow: -1px 2px 3px #a68658;
}

.sideshadow {
	-moz-box-shadow: 0px 2px 3px #a68658;
	-webkit-box-shadow: 0px 2px 3px #a68658;
	box-shadow: 0px 2px 3px #a68658;
}


#primary, #secondary {
	position: relative;
    float: left;
    width: 310px;
	margin: 0px;
}

.post, .plantspage, .frontpage, .contentpage, .hentry, .leftpadding20, .archive-meta {
    padding: 0 20px 0 20px;
}



/* Left column styles */

#main .widget-area ul {
    padding: 0;
	margin: 0px;
	font-size: 1.2em;
}

#main .widget-area ul.social-media {
    margin-top: 5em;
}

#main .widget-area ul.social-media li {
	margin: 1em 0 0 12px;
}


#main .widget-area ul.siblings {
	margin-bottom: 2em;
}

#main .widget-area ul ul {
    list-style-type: none;
    margin-left: 0px;
	border-bottom: 1px solid #FDFFE7;
}

.widget-title {
    color: #556548;
    font-weight: normal;
	padding: 0 0 0.2em 20px;
	font-size: 1.3em;
}

#main .widget-area ul ul li {
	border-top: 1px solid #FDFFE7;
	padding: 0.2em 0 0.2em 20px;
}

.widget-area a {
	display: block;
}

.widget-area a:active,
.widget-area a:hover {
	text-decoration: none;
}

#main .widget-area ul ul li.nohover {
	color: #556548;
	line-height: 1.3em;
	font-size: 0.8em;
	padding-top: 1em;
	padding-bottom: 1em;
}

#main .widget-area ul ul li.nohover h3 {
	color: #2f3b21;
	margin: 0 0 5px 0;
	padding: 0;
	line-height: 1em;
	font-size: 1.2em;
}

#main .widget-area ul ul li:hover {
	background: #FDFFE7;
}

#main .widget-area ul ul li.nohover:hover {
	background: #fef09b;
}

#main .widget-area ul ul li.current_post {
	background: #FDFFE7;
}

/* Content area styles */

#content {
    float: right;
    margin: 0px;
	padding: 0px;
    width: 650px;
}

#content h1, #content h2, #content h3, #content h4, #content h5, #content h6 {
    color: #2f3b21;
	font-weight: normal;
	line-height: 1.3em;
}

#content h1 {
	font-size: 1.7em;
}

#content h2 {
	font-size: 1.4em;
	margin: 0 0 0.2em;
}

#content h3 {
	font-size: 1.2em;
	margin-bottom: 0em;
}

#content h2.notice {
    font-size: 1.4em;
    margin: 0.5em 0 1em;
}


#content .promo_slider_title a:hover {
	background-color: #000000;
    display: block;
    opacity: 0.65;
    padding: 10px 30px 10px 20px;
	height: 60px;
    color: #FEF09B;
    display: block;
	text-decoration: none;
}

#content ul {
    margin: 5px 0 20px 16px;
	list-style: disc;
	line-height: 1.4em;
}

#content ul.cols {
	list-style: none;
	margin: 5px 0 60px 0;
}

#content ul.cols:after {
    clear: both;
}

#content ul.cols li {
    display: inline-block;
    margin-right: 2%;
    width: 47%;
}

#content, #content input, #content textarea {
    color: #556548;
	background: #fdffe7;
}

#content .entry-title {
    color: #2f3b21;
    font-weight: normal;
}

.page-title {
    font-size: 1.6em;
    font-weight: normal;
    margin: 0 0 36px;
}

.page-title span {
    font-size: 1em;
    font-style: italic;
    font-weight: normal;
}

.entry-title a:link, .entry-title a:visited {
    color: #B5342C;
    text-decoration: none;
}

.entry-title a:hover {
color: #ff4b33
}

.entry-utility-prep, .entry-meta, .entry-utility a:link, .entry-utility a:visited {
	color: #aaa;
}

.entry-utility a:hover {
	color: #ff4b33;
}

.entry-content, .entry-summary {
    padding: 0;
}

#content .entry-summary p:last-child {
    margin-bottom: 0;
}

#content .wp-caption {
    background: transparent;
    padding: 0;
    text-align: left;
}

#content .wp-caption img {
    margin: 0;
}

#content .wp-caption.help {
	margin-left: 0em;
}

#content .wp-caption img.help {
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
	margin: 0.5em 0;
}

#content .wp-caption p.wp-caption-text {
     margin: 0;
	 line-height: 1em;
}

#nav-below {
    margin: -18px 20px 0 20px;
}

.navigation {
	border-bottom: 1px solid #8B9D7E;
    border-top: 1px solid #8B9D7E;
    padding: 5px 0;
	font-size: 0.9em;
}

.navigation a:link, .navigation a:visited {
    color: #B5342C;
}

.threecols {
	float: left;
	margin: 0px 25px 20px 0px;
}

.oneofthree {
	width: 150px;
}

.twoofthree, .threeofthree {
	width: 175px;
}

.alignleft, img.alignleft {
    display: inline;
    float: left;
    margin-right: 15px;
    margin-top: 4px;
}

/* front and 'plants for sale' page styles */

.bloglink, .catlink {
	float: left;
	margin: 0px 28px 20px 0px;
}

.catlink .cat-img {
    display: block;
    margin: 0 0 5px;
    min-height: 126px;
    width: 170px;
}

.blog-img {
	display: inline-block;
	vertical-align: top;
}

.bloglink .blog-img img {
    margin: 0 20px 0 0;
    min-height: 130px;
    width: 200px;
}


.bloglink .headlinetext {
    display: inline-block;
    line-height: 1.3em;
    vertical-align: top;
    width: 60%;
}

#content .bloglink h3, #content .openingtimes h3 {
    background: none repeat scroll 0 0 #596846;
    color: #FDFFE7;
    font-size: 1.2em;
    margin: 0 0 5px;
    padding: 2px 5px;
}


/* 'plants for sale' page category link boxes */
.catlink .newlink {
	background: url(/images/new_taxodium-mucronatum-170x126.jpg) no-repeat;
	display: block;
}

.catlink .shrublink {
	background: url(/images/shrubs-euonymus-cornutus-170x126.jpg) no-repeat;
}

.catlink .herblink {
	background: url(/images/herbaceous_anarina-canarien-170x126.jpg) no-repeat;
}

.catlink .grasslink {
	background: url(/images/grasses_miscanthus-170x126.jpg) no-repeat;
}

.catlink .fernlink {
	background: url(/images/fern_polypodium-cambricum-170x126.jpg) no-repeat;
}

.catlink .climberslink {
	background: url(/images/climbers_akebia-quinata-170x126.jpg) no-repeat;
}

.catlink .bamboolink {
	background: url(/images/bamboo_phyllostachys-aureos-170x126.jpg) no-repeat;
}

.catlink .exoticslink {
	background: url(/images/exotics_fascicularia-170x126.jpg) no-repeat;
}

.bloglink .blog-img p, .catlink .cat-img p {
    background-color: #000000;
    top: 96px;
    color: #FEF09B;
    display: block;
    font-size: 1em;
    left: 0;
    opacity: 0.65;
	filter: alpha(opacity = 75);
    padding: 3px 3px 3px 5px;
    position: relative;
}

.catlink a:link, .catlink a:visited {
	color: #FEF09B;
	display: block;
}

.openingtimes {
	margin: 0 28px 20px 220px;
	clear: both;

}

#content dl, .widget-area dl {
	margin-bottom: 10px;
}

#content dl {
	border-bottom: 1px solid #7a8a66;
}

#content dt, .widget-area dt {
    color: #556548;
	font-weight: normal;
	clear: left;
	float: left;
	margin: 0px;
	line-height: 1.2em;
}

#content dt {
	width: 40%;
	padding: 6px 0;
}

.widget-area dt {
	width: 25%;
	padding: 3px 0 3px 5px;
}

#content  dt.botspace, .widget-area dt.botspace {
	padding-bottom: 10px;
}

/* #content dt:after, .widget-area dt:after {
	content: ":";
} */

#content dd, .widget-area dd {
	float: left;
	margin: 0px;
	line-height: 1.2em;
}

#content dd {
	width: auto;
	padding: 6px 0 6px 10px;
	line-height: 1em;
}

.widget-area dd {
	width: 65%;
	padding: 3px 0 3px 10px;
	line-height: 1.2em;
}

#content dt.fullwidth, .widget-area dt.fullwidth {
	float: none;
}

#content dt.fullwidth {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-bottom: 1px solid #7A8A66;
    color: #2F3B21;
    font-size: 1.1em;
    padding: 5px 0;
    width: auto;
}

#content dl {
    border-bottom: 0 none;
}

.widget-area dt.fullwidth {
	width: 265px;
	padding: 5px 0 5px 5px;
	color: #2F3B21;
	background: #ecdd84;
	font-size: 1.1em;
}

#content dd.fullwidth, .widget-area dd.fullwidth {
	float: none;
	padding: 5px 0 5px 0;
}

#content dd.fullwidth {
	width: auto;
}

.widget-area dd.fullwidth {
	width: 288px;
	padding-left: 5px;
}

.light {
	color: #909a83;
}

.normalcolor {
	color: #556548;
    font-weight: bold;
	font-size: 0.8em;
}

#content dt.noborder {
	border-top: 0px;
}

.clearboth {
	clear: both;
}

#cartoons {
	border: 1px solid #a7ada2;
}
/* plants-for-sale styles */

.alphabet {
	font-size: 1.2em;
}

.newplant {
	color: #989f8f;
	font-weight: normal;
}

.shopping-list-tally {
	margin: 0;
    padding: 0 0 0 20px;
	font-size: 1em;
}
.shopping_list_feedback {
	display: none;
}
.plantbox {
	clear: both;
	margin: 1em 20px 4.5em 0px;
}

.plantbox p {
	margin-bottom: 0px!important;
}

p.add {
	clear: both;
	font-family: Georgia,"Bitstream Charter",serif;
	text-align: right;
	margin-botom: 24px;
	color: #8B9D7E;
	font-size: 0.8em;
}

input.qty {
	width: 15px;
}

.plantbox h3.inlinehead {
	display: inline;
	font-style: italic;
}

.plantbox .imageright {
	float: right;
	width: 210px;
	margin: 0px 0px 10px 20px;
	padding: 1em 0 0 0;
	z-index: -1;
}

.hoverimage {
	border: 2px solid #fdffe7;
}

.hoverimage:hover {
	border: 2px solid #b4322a;
}


/* .plantbox .imageright a:hover:after {
content: url(/images/viewplant.gif);
}
*/


#content .plantbox .imageright p {
	font-size: 0.8em;
    margin: -5px 0 0;
    padding: 0;
}

.plantbox .imageright p, .largepic {
	color: #888;
    font-size: 0.8em;
	line-height: 1.2em;
	font-style: italic;
	padding: 0px;
	margin: 0px;
}

.plantbox .largepic {
	margin: 0 0 20px 0;
}

.resultsdisplay, .plantbox .openingtimes {
	clear: both;
	color: #8b9d7e;
	font-size: 0.9em;
	margin: 0 0 0.75em 0;
}

.resultsdisplay {

}

.plantbox .openingtimes {
	margin: 0 60px 0.75em 0;
}

.prevnextnav {
	margin: 0;
}

.prevnextnav .nextright {
	float: right;
	margin-right: 20px;
}

.available {
	font-weight: normal;
}

.available em, .available a {
	font-weight: normal;
}

.available, .prevnextnav  {
	border-top: 1px solid #8B9D7E;
	border-bottom: 1px solid #8B9D7E;
	padding: 5px 0px 5px 0px;
}

.available {
	margin-top: 1em;
	text-align: center;
}

.backto {
	margin-top: 1em;
	text-align: center;
}

.italichead {
	font-style: italic;
}

/************* Forms *************/

/* plant search form */

#plantsearch {
	padding: 0 0 0 20px;
	margin: 0px;
}

#plantsearch input {
	vertical-align: top;
	dispay: inline;
}

#plantsearch input.textin {
	margin: 0px;
	padding: 5px;
	width: 190px;
}

#plantsearchsubmit {
	margin: 0px 0px 0px 5px;
}

/* Comments area & contact form */

#content h3#reply-title, #content h3#contact-title {
    margin: 0.8em 0;
	color: #fdffe7;
	font-size: 1.6em;
}

.entry-content input {
    margin: 0;
}

#respond, .visiting form.wpcf7-form {
    background: #a2b38e;
    margin: 24px 0 0 0;
    overflow: hidden;
    padding: 0 20px 20px 20px;
	border: 0px;
}

#respond p,  {
    margin: 0;
	color: #fdffe7;
}

#respond .form-allowed-tags {
    color: #FDFFE7;
}

#respond p.comment-form-author, #respond p.comment-form-email, #respond p.comment-form-url, #respond p.comment-form-comment, #respond p.form-allowed-tags, #respond p.form-submit {
	margin: 0px 100px 0px 0px;
}

#respond p.form-submit {
	text-align: right;
}

#respond p.comment-form-author label, #respond p.comment-form-email label, #respond p.comment-form-url label, #respond p.comment-form-comment label, .visiting form.wpcf7-form p {
	color: #FDFFE7;
}

.visiting form.wpcf7-form p.psubmit {
	text-align: right;
	margin-right: 135px;
}

.visiting div.wpcf7-mail-sent-ok {
    border: 2px solid #FDFFE7;
    color: #FDFFE7;
    font-size: 1.2em;
}

form.wpcf7-form span.wpcf7-not-valid-tip {
    background: #fff;
	opacity: 0.55;
	filter: alpha(opacity = 55);
	color: #f00;
	font-size: 1.2em;
	padding: 5px 10px 5px 10px;
}

div.wpcf7-validation-errors {
    border: 2px solid #F7E700;
	background: #fff;
	opacity: 0.55;
	filter: alpha(opacity = 55);
	font-size: 1.2em;
}

#content input, #content textarea, #plantsearch input.textin {
    color: #777d70;
	font-size: 1.1em;
	border: 0px;
	padding: 5px 10px;
	background-color: #f1f0e8;
	background-image: url(/images/input-bg.gif);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;

}

#respond .form-submit input {
    font-size: 14px;
    width: auto;
	background: none;
	padding: 0px;

}

h3#comments-title {
    margin: 0 0 0 20px;
    padding: 24px 0 0 0;
}

.comment-author cite {
    font-style: normal;
    font-weight: normal;
	color: #2F3B21;
	font-size: 1.2em;
}
.commentlist {
    list-style: none outside none;
    margin: 20px;
}

.commentlist li.comment {
    border-bottom: 1px solid #8B9D7E;
	padding: 0 0 20px 2em;
}

#content .commentlist ul.children {
	list-style: none;
}

.commentlist ul.children li.comment {
    border-bottom: 0;
	padding: 0.5em 0 20px 1em;
}

.comment-meta {
    font-size: 12px;
    margin: 0 0 0.25em;
}

.reply {
    font-size: 1em;
    padding: 0 0 4px;
}

form.wpcf7-form input, form.wpcf7-form textarea {
	width: 75%;
}

form.wpcf7-form input[type=radio] {
	width: 20px;
}

.wpcf7-list-item-label {
	margin-right: 2em;
}

form.wpcf7-form input.quizq, form.wpcf7-form input.quizqsl {
	width: 5%;
}

form.wpcf7-form input#contact-submit {
	background: none repeat scroll 0 0 transparent;
    height: 27px;
    width: 76px;
	text-align: right;
}

.small {
	font-size: 0.8em;
	color: #848e7d;
}

#wpcf7-f631-p35-o1 .small {
	font-size: 0.7em;
	color: #FDFFE7;
}

.required {
	color: #B5342C;
	font-size: 0.7em;
}

#content input.slsubmit {
	-moz-box-shadow:inset 0px 1px 0px 0px #ebffd1;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ebffd1;
	box-shadow:inset 0px 1px 0px 0px #ebffd1;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #8d9f7f), color-stop(1, #6c7c60) );
	background:-moz-linear-gradient( center top, #8d9f7f 5%, #6c7c60 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#8d9f7f', endColorstr='#6c7c60');
	background-color:#8d9f7f;
	-webkit-border-top-left-radius:17px;
	-moz-border-radius-topleft:17px;
	border-top-left-radius:17px;
	-webkit-border-top-right-radius:17px;
	-moz-border-radius-topright:17px;
	border-top-right-radius:17px;
	-webkit-border-bottom-right-radius:17px;
	-moz-border-radius-bottomright:17px;
	border-bottom-right-radius:17px;
	-webkit-border-bottom-left-radius:17px;
	-moz-border-radius-bottomleft:17px;
	border-bottom-left-radius:17px;
	text-indent:0;
	border:1px solid #8d9f7f;
	display:inline-block;
	color:#ffffff;
	font-family:Georgia;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	line-height:38px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #747f64;
}

#content input.slsubmit:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #6c7c60), color-stop(1, #8d9f7f) );
	background:-moz-linear-gradient( center top, #6c7c60 5%, #8d9f7f 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#6c7c60', endColorstr='#8d9f7f');
	background-color:#6c7c60;
}

#content input.slsubmit:active {
	position:relative;
	top:1px;
}
/* This button was generated using CSSButtonGenerator.com */

/* Footer styles */

#footer {
	background-image: url(/images/footer-bg.gif);
	background-repeat: repeat-y;
	margin: 0 auto;
	width: 960px;
}

#colophon {
	border: 0px;
	width: 960px;
	padding: 0;
	margin-top: 0px;
}

#site-info {
    font-weight: normal;
	width: 280px;
	font-size: 1.2em;
	margin: 0 0 0 20px;
	color: #95a07f;
}

#site-info a {
    color: #95a07f;
}

#repeatnav {
	margin: 0 0 0 310px;
}

#repeatnav ul {
	list-style-type: none;
	margin: 15px 0 0 20px;
	padding: 0px;
	font-size: 1.25em;
}

#repeatnav ul li {
	display: inline;
	margin: 0 0.5em 0 0;
}

#repeatnav li a:link, #repeatnav li a:visited {
	color: #c5ccb9;
}

#repeatnav li.current_page_item > a,
#repeatnav li.current-menu-ancestor > a,
#repeatnav li.current-page-ancestor > a,
#repeatnav li.current-menu-item > a,
#repeatnav li.current-menu-parent > a {
	color: #fdffe7;
}

#repeatnav li:hover > a {
	background: transparent;
	color: #fdffe7;
}

* html #repeatnav li.current_page_item a,
* html #repeatnav li.current-menu-ancestor a,
* html #repeatnav li.current-page-ancestor a,
* html #repeatnav li.current-menu-item a,
* html #repeatnav li.current-menu-parent a,
* html #repeatnav li a:hover {
	color: #fdffe7;
}

#site-generator {
    clear: both;
    color: #EDAD52;
    float: left;
    font-size: 0.9em;
    font-style: normal;
    margin: 3px 0 5px 20px;
    width: 280px;
}

#site-generator a {
    background: transparent;
    color: #edad52;
    padding-left: 0px;
	text-decoration: underline;
}

.round-bottom {
 -webkit-border-bottom-right-radius: 20px;
-webkit-border-bottom-left-radius: 20px;
-moz-border-radius-bottomright: 20px;
-moz-border-radius-bottomleft: 20px;
border-bottom-right-radius: 20px;
border-bottom-left-radius: 20px;
}

.round-bottom2 {
 -webkit-border-bottom-right-radius: 20px;
-webkit-border-bottom-left-radius: 20px;
-moz-border-radius-bottomright: 20px;
-moz-border-radius-bottomleft: 20px;
border-bottom-right-radius: 20px;
border-bottom-left-radius: 20px;
}

.promo_slider_wrapper .clear {
height: 1px;
}

.not_found {
	padding: 0 0 367px 0;
	text-align: left;
}
